<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>

  <body>
    <h1>Converse Chuck Taylor All Star Low Top</h1>

    <a href="https://www.converse.com"
      ><img src="img/challenges.jpg" width="250" height="250"
    /></a>

    <article>
      <p><strong>$65.00</strong></p>
      <p>Free shipping</p>
      <p>
        Ready to dress up or down, these classic canvas Chucks are an everyday
        wardrobe staple.
      </p>
    </article>
    <a href="http://more information">More information -></a>
    <h2>Product details</h2>
    <ul>
      <li>Lightweight durable canvas sneaker</li>
      <li>Lightly padded footbed for added comfort</li>
      <li>Iconic Chuck Taylor ankle patch</li>
    </ul>

    <button>Add to cart</button>
  </body>
</html>
